---
title: "Delete a subscriber from an account"
slug: "delete-a-subscriber-from-an-account"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to delete a subscriber from the entire account."
---
# Delete a subscriber from an account

`POST /subscribers/delete.{Format}`

Deletes a subscriber from the entire account.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| Accept | header | string | true | Determines the expected format and data type to retrieve the response data.Value: application/json |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |
| Email | body | string | true | The email address of the subscriber. |
| IncludeAllSubAccounts | body | boolean | false | Determines whether to delete the subscriber from all subaccounts. |

```http
POST https://{hostname}/v3/subscribers/delete.{format}?apikey=
Request body:
{
  "Email": "subscriber@example.com",
  "IncludeAllSubAccounts": true
}
```

```curl
curl --location --globoff \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     --data-raw '{
        "Emails": "subscriber@example.com",
        "IncludeAllSubAccounts": true
     }' \\
'https://{hostname}/v3/subscribers/delete.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
    -   `VALIDATION_ERROR` - input validation error occurred.
        
    -   `MEMBER_NOT_FOUND` - a specified email address was not found in the email list.
        
    -   `MEMBER_DELETION_FAILED` - failed to delete one or more members.

-   `Context` - this is `null` if successful.